{% extends 'qcom-qdf2400.jinja2' %}
{% set hard_reset_command = ['ipmitool -I lanplus -H 10.66.16.249 -U admin -P admin chassis power off', 'sleep 10', 'ipmitool -I lanplus -H 10.66.16.249 -U admin -P admin chassis power on'] %}
{% set power_off_command = 'ipmitool -I lanplus -H 10.66.16.249 -U admin -P admin chassis power off' %}
{% set connection_command = 'telnet lkft-slave03 7004' %}

{% set static_ip = '10.66.16.90' %}
{% set static_dns = '10.66.16.10' %}
{% set static_gateway = '10.66.16.1' %}

{% set sync_to_lava = {'device_type': 'qcom-qdf2400', 'worker': 'lkft-slave03.lkftlab', 'tags': ['cambridge-lab', 'production'], 'aliases': []} %}